Bug 427862 - patch .orig file packaged
Summary: patch .orig file packaged
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-PEAR-Command-Packaging
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-07 22:11 UTC by Denise Dumas
Modified: 2009-07-16 07:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-27 22:08:49 UTC


Attachments (Terms of Use)

Description Florian La Roche 2008-01-07 22:11:07 UTC
Description of problem:

Hello,

this rpm contains the following file:
/usr/share/pear/PEAR/Command/Packaging.php.orig

This could be left out of the binary rpm file.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Jackson 2008-03-16 12:20:37 UTC
Thanks, will fix in next release.

Comment 3 Bug Zapper 2008-05-14 04:20:10 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-06-09 23:21:14 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Tim Jackson 2009-06-27 22:08:49 UTC
Fixed in 0.2.0 build in rawhide

Comment 6 Fedora Update System 2009-07-08 14:55:16 UTC
php-pear-PEAR-Command-Packaging-0.2.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/php-pear-PEAR-Command-Packaging-0.2.0-1.fc11

Comment 7 Fedora Update System 2009-07-16 07:27:19 UTC
php-pear-PEAR-Command-Packaging-0.2.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.